thrift-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jeking3 <...@git.apache.org>
Subject [GitHub] thrift issue #1359: THRIFT-4064: update node dependencies
Date Thu, 14 Sep 2017 20:08:57 GMT
Github user jeking3 commented on the issue:

    https://github.com/apache/thrift/pull/1359
  
    I found grunt-jsdoc had a recent update; I changed the lib/js packages.json to require
the 2.1.1 version or later, as they had a dependency issue with other packages that popped
up.  When I ran npm install, it downrevved jsdoc from 3.5.4 to 3.4.3.  Let's see if that makes
a difference.


---

Mime
View raw message